* + html h2 {
  font-size: 16px;
}
h2 {
  color: #ff6600;
  text-shadow: #333333 1px 1px 1px;
  display: block;
}
h3 {
  color: #ff6600;
  text-shadow: #333333 1px 1px 1px;
}
h4 {
  color: #ff6600;
  text-shadow: #333333 1px 1px 1px;
}
#inhalt a {
  color: #000066;
}
#inhalt a:hover {
  color: #ffc500;
  text-shadow: #333333 1px 1px 1px;
}
#inhalt ul {
}
#inhalt ul li {
}
#inhalt ol {
}
#inhalt ol li {
}
.klein {
  font-size: 0.9em;
  font-weight: normal;
}
.html-code {
  border: 1px solid #999999;
  margin: 10px;
  padding: 10px;
  font-family: "Courier New",Courier,monospace;
  background-color: #e6e6e6;
  color: #333333;
}
.bild-links {
  margin-right: 10px;
  text-align: center;
  margin-bottom: 20px;
  float: left;
  margin-top: 0;
}
.bild-rechts {
  float: right;
}
.aufheben {
  clear: left;
}
.autor {
  border: 2px solid white;
  padding: 10px;
  background-color: #ff6600;
  font-size: 1.1em;
  height: 80px;
}
#aktuelles dd {
  margin-bottom: 5px;
}
dt {
  line-height: 1.1em
}
.neu {
  font-weight: bold;
  color: red;
}